<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
  <ion-grid style="margin-top: 10%;">

    <ion-row>
      <ion-col col-12 class="menudiv" text-center>
        <ion-item no-lines class="menubar">
          <ion-label class="fontmenu">สถานะการเข้าเรียน</ion-label>
        </ion-item>
        <ion-item no-border no-lines class="level">
          <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark"></ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>

    <ion-row>
      <div class="block-1" col-4>
        <ion-col col-3 text-center class="distance-title">
          <ion-item no-lines class="normal-color">
            <ion-label style="padding-top: 1% !important;">
              <h2 text-center class="name1">
                <img class="picture" src="assets/imgs/emotion1.png">
                <span style="vertical-align: super">ปกติ</span>
              </h2>
            </ion-label>
          </ion-item>
        </ion-col>
      </div>
      <div class="block-2" col-4>
        <ion-col col-3 text-center class="distance-title">
          <ion-item no-lines class="danger-color">
            <ion-label style="padding-top: 1% !important;">
              <h2 text-center class="name1">
                <img class="picture" src="assets/imgs/emotion2.png">
                <span style="vertical-align: super">อันตราย</span>
              </h2>
            </ion-label>
          </ion-item>
        </ion-col>
      </div>
      <div class="block-3" col-4>
        <ion-col col-3 text-center class="distance-title">
          <ion-item no-lines class="disabled-color">
            <ion-label text-center style="padding-top: 1% !important;">
              <h2 text-center class="name1">
                <img class="picture" src="assets/imgs/emotion3.png">
                <span style="vertical-align: super">มส.</span>
              </h2>
            </ion-label>
          </ion-item>
        </ion-col>
      </div>

      <div col-12 class="box">
        <ion-list *ngIf="cList">
          <ion-item class="ion-iton_cus" *ngFor="let item of cList" no-lines margin-top style="border-radius: 10px; background-color: #fff;">
            <div col-9 text-left style="line-height: 1em; height: 1em; position: absolute;line-height: 1em; height: 1em;">
              <p class="name">{{item.course_name}}</p>
            </div>

            <div col-3 text-center class="color-disabled" *ngIf="item.class_status == '3'">
              <img src="assets/imgs/emotion3.png" style="position: absolute; margin: -8% 0% 0% -3%;">
            </div>

            <div col-3 text-center class="color-danger" *ngIf="item.class_status == '2'">
              <img src="assets/imgs/emotion2.png" style="position: absolute; margin: -8% 0% 0% -3%;">
            </div>

            <div col-3 text-center class="color-normal" *ngIf="item.class_status == '1'">
              <img src="assets/imgs/emotion1.png" style="position: absolute; margin: -8% 0% 0% -3%;">
            </div>

          </ion-item>
        </ion-list>
      </div>

    </ion-row>
  </ion-grid>

</ion-content>